Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

fixed dependency problem with rosc gem

  • Loading branch information...
commit 6e4ca1b36742f5383d1aee72d93dbf93e18c4761 1 parent 4f0beba
@maca maca authored
Showing with 6 additions and 6 deletions.
  1. +1 −1  Rakefile
  2. +1 −1  lib/scruby.rb
  3. +4 −4 scruby.gemspec
View
2  Rakefile
@@ -15,7 +15,7 @@ $hoe = Hoe.spec 'scruby' do
self.rubyforge_name = self.name
self.extra_deps = [
['maca-arguments','>= 0.6'],
- ['maca-rosc', '>= 0.4.2']
+ ['maca-rosc', '>= 0.0.1']
]
end
View
2  lib/scruby.rb
@@ -24,7 +24,7 @@
$:.unshift(File.dirname(__FILE__)) unless $:.include?(File.dirname(__FILE__)) || $:.include?(File.expand_path(File.dirname(__FILE__)))
module Scruby
- VERSION = '0.2.1'
+ VERSION = '0.2.2'
end
require "scruby/core_ext/object"
View
8 scruby.gemspec
@@ -2,7 +2,7 @@
Gem::Specification.new do |s|
s.name = %q{scruby}
- s.version = "0.2.1"
+ s.version = "0.2.2"
s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
s.authors = ["Macario Ortega"]
@@ -27,16 +27,16 @@ Gem::Specification.new do |s|
if Gem::Version.new(Gem::RubyGemsVersion) >= Gem::Version.new('1.2.0') then
s.add_runtime_dependency(%q<maca-arguments>, [">= 0.6"])
- s.add_runtime_dependency(%q<maca-rosc>, [">= 0.4.2"])
+ s.add_runtime_dependency(%q<maca-rosc>, [">= 0.0.1"])
s.add_development_dependency(%q<hoe>, [">= 2.3.2"])
else
s.add_dependency(%q<maca-arguments>, [">= 0.6"])
- s.add_dependency(%q<maca-rosc>, [">= 0.4.2"])
+ s.add_dependency(%q<maca-rosc>, [">= 0.0.1"])
s.add_dependency(%q<hoe>, [">= 2.3.2"])
end
else
s.add_dependency(%q<maca-arguments>, [">= 0.6"])
- s.add_dependency(%q<maca-rosc>, [">= 0.4.2"])
+ s.add_dependency(%q<maca-rosc>, [">= 0.0.1"])
s.add_dependency(%q<hoe>, [">= 2.3.2"])
end
end
Please sign in to comment.
Something went wrong with that request. Please try again.